Linux software

 
Contact Us
misc : compat22
A convenience package to install the compat22 libraries
This package allows you to install the compat22 libraries on your system, so you can use legacy binaries that depend on them.
Version number : 4.6.2
Md5 : MD5 (i386/4.6.2/compat22.aa) = ca728095eb19dff0f88372da1433475d SIZE (i386/4.6.2/compat22.aa) = 240640 MD5 (i386/4.6.2/compat22.ab) = 56633afdecf9518adf8ac48079e24fa8 SIZE (i386/4.6.2/compat22.ab) = 240640 MD5 (i386/4.6.2/compat22.ac) = 4277187da91bd8d270171aa357b6c818 SIZE (i386/4.6.2/compat22.ac) = 240640 MD5 (i386/4.6.2/compat22.ad) = 5e9346acdd6e301ba0cfcd1107cc7968 SIZE (i386/4.6.2/compat22.ad) = 240640 MD5 (i386/4.6.2/compat22.ae) = 667f7f6e1ada84cb119e8a32a8563e29 SIZE (i386/4.6.2/compat22.ae) = 200181
Linux Software